<template>
    <div class="edit-appointment-record">
        <div class="edit-appointment-record-date">
            <span>今天 11:00 建立</span>
            <span>今天 11:00 更新</span>
        </div>

        <div class="mdTxt mb-10">約訪時間</div>
        <div class="date-input">
            2022/01/10 09:00
            <i class="icon-calender icon"></i>
        </div>

        <div class="mdTxt mb-10">約訪紀錄</div>
        <el-input type="textarea" :rows="5" placeholder="約訪通知" resize="none">
        </el-input>

        <div class="edit-appointment-record-btn">
            <el-button>取消</el-button>
            <el-button>確定</el-button>
        </div>
    </div>
</template>
<script lang="ts">
import { Vue, Component } from 'nuxt-property-decorator';

@Component
export default class NewAppointmentInterview extends Vue {

}
</script>
<style lang="scss" scoped>
.edit-appointment-record {
    padding-left : 10px;
    padding-right: 10px;
    .edit-appointment-record-date{
        color          : #68737A;
        display        : flex;
        justify-content: space-between;
        margin-bottom  : 26px;
    }
}
.date-input {
    align-items     : center;
    background-color: #fff;
    border          : 1px solid #707070;
    border-radius   : 5px;
    display         : flex;
    font-size       : 20px;
    height          : 46px;
    margin-bottom   : 30px;
    padding-left    : 20px;
    padding-right   : 20px;
}
.icon {
    color          : $PRIMARY_RED;
    display        : flex;
    flex           : 1;
    justify-content: flex-end;
}
.edit-appointment-record-btn{
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
</style>
